<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="4.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{8CAB6689-4DDC-4C32-BA34-1F19BEC25949}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>WideMargin.Database.Tests</RootNamespace>
    <AssemblyName>WideMargine.Database.Tests</AssemblyName>
    <ReleaseVersion>1.1.13.0</ReleaseVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Xml" />
    <Reference Include="gtk-sharp, Version=2.12.0.0, Culture=neutral, PublicKeyToken=35e10195dab3c99f">
      <SpecificVersion>False</SpecificVersion>
      <Package>gtk-sharp-2.0</Package>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="nunit.core">
      <HintPath>..\SupportingAssemblies\nunit.core.dll</HintPath>
      <Package>mono-nunit</Package>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>..\SupportingAssemblies\nunit.framework.dll</HintPath>
      <Package>mono-nunit</Package>
    </Reference>
    <Reference Include="Mono.Data.Sqlite">
      <HintPath>..\SupportingAssemblies\Mono.Data.Sqlite.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BibleBarDecoderTests.cs" />
    <Compile Include="BibleDatabaseTests.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <ProjectReference Include="..\WideMargin.Database\WideMargin.Database.csproj">
      <Project>{52E8ADC4-879C-461B-8BE4-638A2F59017D}</Project>
      <Name>WideMargin.Database</Name>
    </ProjectReference>
    <ProjectReference Include="..\WideMargin.MVCInterfaces\WideMargin.MVCInterfaces.csproj">
      <Project>{9B76B900-9DBD-48BC-A42E-985161B2CE2B}</Project>
      <Name>WideMargin.MVCInterfaces</Name>
    </ProjectReference>
  </ItemGroup>
</Project>
